import socket

client = socket.socket(socket.AF_INET, socket.SOCK_DGRAM)  # создаем UDP-сокет
client.sendto(b'hello server', ('127.0.0.1', 10001))  # отправляем сообщение
data, _ = client.recvfrom(1024)  # получаем ответ
print(f"Ответ от сервера: {data.decode()}")
client.close()